btb-class |

# BetterListViewInsertionMark Inequality Operator

Test whether the two BetterListViewInsertionMark objects are different.

public static bool operator !=(
BetterListViewInsertionMark insertionMarkA,
BetterListViewInsertionMark insertionMarkB
);

#### Parameters

insertionMarkA
  first BetterListViewInsertionMark object
insertionMarkB
  second BetterListViewInsertionMark object

#### Return Value

the two BetterListViewInsertionMark objects are different

#### See Also

BetterListViewInsertionMark Class | ComponentOwl.BetterThumbnailBrowser Namespace